Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - saket

Pages: [1]
1
Archives / Draw something crash on WD6
« on: January 04, 2013, 08:47:26 PM »
Hi guys,

I am looking for Draw something ipa which will run on WD6. However when I tried installing these ipa files on my 3G, application crashes at launch.  :-\
So far I found that only 1.4.1 version works on WD6. Version 1.4.1 is very old and so it doesn't contain latest bug fixes and features.
AFAIK, version 1.9 can be installed on iOS 3 but it crashes immediately.

Related discussion and working 1.4.1 ipa link : http://www.whited00r.com/forum/index.php?topic=5652.0

Could you share link of working (and latest) ipa please?


Thanks,
Saket

2
Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 / Re: draw something
« on: January 04, 2013, 08:17:36 PM »
Hi,

I am also looking for the latest version of it (AFAIK 1.9 is last for iOS 3).
Please update if anybody has link to new version of draw something working and tested app on WD6.

Cheers,
Saket

3
wow saket thanks, your post was completely useless.....

Anyway, until someone gets the whatsapp 2.8.7 working on iOS3.1.3. There is no way to use it.
I think this app should get priority to be fixed. Another option is to get (somehow, i don't know how) iOS4.3 to the iPhone 3G.

Be using my old sucky android 2.1 phone for now :(


I can understand ur feelings man. I tried using 4.2.1 on my 3G for more app support. I also tried Android gingerbread on my phone. Both were very slow and annoying. I wouldnt dare to even think about running iOS4.3 on my 3G. Its old gen hardware. 

Nothing runs like WD6 and I am very thankful to WD6 team for their efforts to keep old iPhones alive.


Cheers,
Saket

4
Hi PierreP

Quote
Is your iPhone 3G running on whited00r 6 iOS 3.1.3?
-> Yes this is correct.

Quote
What do you mean by "I didnt require to register on their server again"? Did you have already the "3 digit activation code? Or did you register beforehand your phone number with WhatsApp? Are you living in USA?
-> Yes I did register WhatsApp (its been a year) however I was using 2.6.9 earlier.

Quote
Because I just downloaded WhatsApp 2.8.4 from App Market > Time Machine and launching WhatsApp it is asking for a phone number to send via SMS the 3 digit activation code and then it says the dreaded "Sorry, your version of the app is too old". If hitting the Call Me button it returns the same error.
-> Last week I am not sure what might have gone wrong to whatsapp, it asked me phone number and activation code. I was getting same response as you mentioned above. I removed it from itunes, iphone from everywhere, and when I installed the one from time-machine, I was only asked phone number NO activation code.

Quote
Maybe it's because I have a phone number from Central America?
-> I am from India and yeah they might be filtering some regions. But i was facing same issue and now i dont.
I think there are some timeslots in which whatsapp server doesnt makes checks, I know it sounds stupid  ::)  but dont have any other explanation for it.


Quote
BTW WhatsApp 2.8.4 is the most recent version working on iOS3.1+. You could not install 2.8.7 with iTools as you mentioned above because it requires iOS 4.2.1 and up.
->  :-[.

Cheers,
Saket

5
Suggestions for the Next Whited00r Version / Re: Whited00r 6 Improvements
« on: December 23, 2012, 09:13:11 PM »

11.  Update Emoji with new icons.

This is what i am dying to see right now. I can see only squares when my pals texts new emoji icons to me. 

Cheers,
Saket

6
You may try installing SBSettings and monitor/end current unnecessary running processes on your iPod. I always found some processes running in background all the time which used to drain my battery.

Cheers,
Saket

7
Hi,

I am experiencing this behavior from beginning. If I am using SARA sometimes when i switch back quickly to another app, SARA gets stuck in background.
After this, whenever I press home button, It wont jump to home screen, my phone takes screenshots instead.
Its very hard to get out of this screenshot loop cause there is no other button to jump to main screen than home button.
 

Thanks,
Saket

8
I am also looking for the same. New set of emoji icons.
I am confused whether is it iOS who is incompatible to install new icons or its emoji appmakers who dont want to support older iOS.


Thanks,
Saket

9
Thanks all. I was on the verge of throwing this phone and buying new android phone.
Today I removed all old,new whatsapp ipas from my itunes and tried with fresh downloaded whatsapp 2.8.4 from time machine in morning. I didnt require to register on their server again.
it worked well. Its faster, lighter and better version running on my 3g ever.


Cheers,
Saket

10
Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 / Re: Whatsapp Problem
« on: December 22, 2012, 06:39:35 PM »
Yeah i can understand your pain bro. its annoying to get tht msg everytime.  >:(
On brighter side, at least you can use whatsapp, I am kicked off whatsapp server. and loosing hope to run whatsapp again on iOS 3.1.3
I m now thinking of buying an android phone.  :'(

Cheers,
Saket

11
Thanks PierreP,

It was working like a charm since the day i installed WD6 (12-12-2012). Today all of sudden, today I got kicked off whatsapp server and was asked to re-register on whatsapp server which did fail for all versions i tried as I mentioned above.

I will keep you guys posted if I find anything.

Cheers,
Saket

12
Even I had same problem but in my case i waited for some more time and it worked.
I think this is becoz the baseband version you are using is 6.15. If so try downgrading it.

Thanks,
Saket

13
Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 / Re: Whatsapp Problem
« on: December 22, 2012, 06:07:02 PM »
Hey dude time has come.

Today when i opened whatsapp, I was asked to register on whatsapp server once again from long time, when I entered my ph number, then server replied something like "you are using older version of whatsapp"
I tried with 2.6.9, 2.8.1, 2.8.3, 2.8.4 versions of whatspp. still no luck, whatsapp server wont send me activation code.  :(
when i tried to install 2.8.7 version of whatsapp, i got message that it is only compatible with iOS 4.3 and above  >:(

I believe only solution to this could be cracked ipa of whatsapp which would bypass version restriction.

Has anyone got solution yet?

Thanks,
Saket

14
Hi All,

I am also facing same problem.  :-\  Each time when i resend my number to register on whatsapp server, I get message which says "you are using older version of whatsapp"
I tried with 2.6.9, 2.8.1, 2.8.4, 2.8.7 versions.

Looks like apple and whatsapp have rolled their sleeves up to make ppl to throw their old iphones.
Has anyone got solution yet?


Thanks,
Saket

15
Hi All,

I am also facing same problem.  :-\  Each time when i resend my number to register on whatsapp server, I get message which says "you are using older version of whatsapp"
I tried with 2.6.9, 2.8.1, 2.8.3, 2.8.4, 2.8.7 versions.
Has anyone got solution yet?

Thanks,
Saket

Pages: [1]